/*
  GDPR.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"GDPR_Title" = "Hallo!";
"GDPR_Descrtiption" = "Bitte lesen Sie unsere Datenschutzrichtlinie und Nutzungsbedingungen für weitere Informationen dazu, wie wir Ihre persönlichen Daten schützen. Wir empfehlen Ihnen, an unserem Produktoptimierungsprogramm teilzunehmen und uns dabei zu helfen, CleanMyMac X noch besser zu machen.";
"GDPR_MAS_Descrtiption" = "Bitte lesen Sie unsere Datenschutzrichtlinie und Nutzungsbedingungen, um zu erfahren, wie wir Ihre persönlichen Daten auf unseren Servern erfassen, speichern und schützen.
Wir ermutigen Sie, zu unserer CleanMyMac X-Verbesserungsforschung beizutragen, indem Sie uns Ihre Nutzungsdaten mitteilen, die wir ausschließlich zur Produktverbesserung analysieren.";

"GDPR_PrivacyPolicy" = "Datenschutzrichtlinie";
"GDPR_TermsOfService" = "Nutzungsbedingungen";

"GDPR_AnalyticsСheckbox_Text" = "Meine Nutzungsstatistiken teilen";
"GDPR_MAS_AnalyticsСheckbox_Text" = "Helfen Sie, CleanMyMac zu verbessern, indem Sie persönliche Nutzungsstatistiken teilen";
"GDPR_Enterprise_AnalyticsСheckbox_Text" = "Teilen Sie Nutzungsstatistiken, um CleanMyMac zu verbessern";
"GDPR_PrivacyPolicyAgreementСheckbox_Text" = "Zustimmung zu Datenschutzrichtlinie und Nutzungsbedingungen";
"GDPR_ShareDataToThirdPartyAgreementCheckbox_Text" = "Agree to transfer my personal data to third parties for customer support and marketing purposes in accordance with the Privacy Policy";
"GDPR_SharePhoneAndEmailAgreeementСheckbox_Text" = "Agree to share my phone number and email for marketing purposes in accordance with the Privacy Policy";
"GDPR_ShareExplanation_Text" = "You can also share this privacy data optional, it is not obligatory:";

"GDPR_OKButton_Title" = "OK";
"GDPR_QuitButton_Title" = "App beenden";
